.image-float-left {float:left;}
.image-float-right {float:right;}
.cookies {line-height:25px; position:fixed; z-index:9999; bottom:20px; right:20px; background:rgba(0,0,0,1); border-top:1px solid #000; font-size:12px; color:#FFF; text-align:justify; max-width:300px; padding:10px; border-radius:10px; line-height:1.5;}
.cookies a{color:#FFF; font-weight:bold; margin-right:50px;}
.cookiesacc {cursor:pointer; font-weight:bold; position:absolute; top:-15px; right:-15px; background:#000; width:30px; height:30px; text-align:center; border-radius:30px; line-height:28px; border:2px solid #FFF;}
.przeslona { width: 100%; height: 100%; position: fixed; z-index: 9999; background:rgba(255,255,255,0.9); display: none; }
.przeslonaajax { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url(../shop_img/ajaxload.gif); background-repeat: no-repeat; background-position: center center; }
.staticiframe { float: left; width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 50px; }
.staticiframe iframe { width: 100%; height: 600px; }
.banerwejsciowy{width:600px;min-height:400px;position:fixed;top:50px;left:0;background:#FFF;z-index:9998;border:2px solid #dfdfdf;text-align:center; box-sizing:border-box;}
.banerwejsciowy img{float:left;width:100%;height:auto;}
.banerwejsciowyform{float:left;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px;}
.banerwejsciowyinput{float:left;width:400px;margin-right:10px;background:#FFF;padding:15px;-moz-box-sizing:border-box;box-sizing:border-box;border:0;border:1px solid #dfdfdf;outline:0;border-radius:10px;}
.banerwejsciowysubmit{float:right;cursor:pointer;width:150px;padding:15px 0px;-moz-box-sizing:border-box;box-sizing:border-box;font-size:14px;border-color: #221d28; color: #221d28; border:1px solid; background:none; border-radius: 10px;}
.banerwejsciowysubmit:hover{color:#ff114d;}
.bwchb{float:left;width:100%;text-align:left;margin:10px 0; font-size:12px;}
.closebaner{width:38px;height:38px;background:url(../shop_img/closebaner.png);background-repeat:no-repeat;position:absolute;top:-20px;right:-20px;background-size:contain;cursor:pointer;}
.shop_alert { color: #fff; font-size: 13px; z-index: 30; width: 100%; height: 100%; position: fixed; z-index: 9999; background:rgba(255,255,255,0.9); display: none; top:0; left:0; text-align:center;}
.shop_alert-info {padding: 15px 20px; position:absolute; left:50%; max-width:100%;  top:50%; transform:translate(-50%,-50%); border-radius:10px;}
.shop_alert--success { background: #49ca80; }
.shop_alert--warning { background: #c74040; }
.shop-modernizacje {width:100%; height:100%; background:#dfdfdf; position:absolute; top:0; left:0;}
.shop-modernizacje span {width:90%; background:#FFF; position:absolute; top:50%; transform:translateY(-50%); left:5%; text-align:center; padding:30px;}
#baner_result {display:inline-block; width:100%; margin-bottom:10px;}
.category-breadcrumbs {display:none; width:100%; margin:10px 0; }
.category-breadcrumbs__item {display:}
.category-breadcrumbs__item { display: inline-block; font-size: 14px; font-weight: 300; padding-right: 13px; margin: 2px 2px 2px 0; vertical-align: middle; position: relative; }
.category-breadcrumbs__item::after { content: '\003e'; right: 4px; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); position: absolute; }
.category-breadcrumbs__item:hover { text-decoration: underline; }
.category-breadcrumbs__item--active { text-decoration: underline; color:#f47938; }
.category-breadcrumbs__item:last-of-type::after { display: none; }

@media only screen and (min-width: 1231px) and (max-width: 1480px) {
	.staticiframe iframe {height: 500px; }
}
@media only screen and (min-width: 990px) and (max-width: 1230px) {
	.staticiframe iframe {height: 450px; }
}
@media only screen and (min-width: 720px) and (max-width: 990px) {
	.staticiframe iframe {height: 400px; }
	.category-breadcrumbs {display:inline-block;}
}
@media only screen and (min-width: 620px) and (max-width: 720px) {
	.banerwejsciowy{width:500px;min-height:333px;position:fixed;}
	.banerwejsciowyinput{width:300px;}
	.staticiframe iframe {height: 300px; }
	.category-breadcrumbs {display:inline-block;}
}
@media only screen and (min-width: 420px) and (max-width: 620px) {
	.banerwejsciowy{width:380px;min-height:253px;position:fixed;}
	.banerwejsciowyinput{width:100%; margin-right:0; margin-bottom:10px;}
	.banerwejsciowysubmit{width:100%;}
	.staticiframe iframe { height: 250px; }
	.category-breadcrumbs {display:inline-block;}
}
@media only screen and (min-width: 10px) and (max-width: 420px) {
	.banerwejsciowy{width:280px;min-height:186px;position:fixed;}
	.banerwejsciowyinput{width:100%; margin-right:0; margin-bottom:10px;}
	.banerwejsciowysubmit{width:100%;}
	.staticiframe iframe {height: 250px; }
	.category-breadcrumbs {display:inline-block;}
}